<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Repriz Enterprise | How To Sell Your Business</title>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Page description">
        <meta name="keywords" content="Page keywords">
        <link rel="shortcut icon" href="assets/img/favicon.ico" type="image/x-icon">
        <link rel="icon" href="assets/img/favicon.ico" type="image/x-icon">
        <link href="https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
        <link rel="stylesheet" type="text/css" href="assets/css/styles-lib-min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/slick.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/jquery.steps.css" />
        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" type="text/css" href="assets/css/styles.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/responsive.css" />
    </head>
    <body>
    	<div class="overlay"></div>
    	<nav class="left-nav">
        	<ul>
        		<li><a href="">Accueil</a></li>
        		<li><a href="">Entreprises &amp; Fonds de commerce</a></li>
        		<li><a href="">Repreneurs &amp; Investisseurs</a></li>
        		<li><a href="">Fonctionnement</a></li>
        		<li><a href="">Aide</a></li>
        		<li><a href="">Qui sommes-nous ?</a></li>
        		<li><a href="">Blog</a></li>
        		<li><a href="login.html">Connexion</a></li>
        		<li><a href="register.html">Inscription</a></li>
        	</ul>
        </nav>
    	<!-- start header -->
        <header class="header">
            <!-- start logo -->
            <h1 id="logo">
                <a href="index.html" title="Reprize Enterprise"><img src="assets/img/repriz_logo.png" alt=""></a>
            </h1>
            <!-- end logo -->
            <div class="right-header-links">
	        	<a href="login.html" class="hidden-sm hidden-xs">Connexion</a>
	        	<a href="register.html" class="hidden-sm hidden-xs">Inscription</a>
	        	<button class="search-btn-icon visible-xs"></button>
	        	<span class="menu-icon">
                    <em class="top-line"></em>
                    <em class="mid-line"></em>
                    <em class="bot-line"></em>
                </span>
	        </div>
            <!-- start Navigation -->
            <nav class="nav">
            	<ul>
            		<li><a href="">Accueil</a></li>
            		<li><a href="">Entreprises &amp; Fonds de commerce</a></li>
            		<li><a href="">Repreneurs &amp; Investisseurs</a></li>
            		<li><a href="">Fonctionnement</a></li>
            		<li><a href="">Aide</a></li>
            		<li><a href="">Qui sommes-nous ?</a></li>
            		<li><a href="">Blog</a></li>
            	</ul>
            </nav>
            <!-- End Navigation -->
        </header>
        <!-- end header -->
        <!-- start content -->
        <section class="how-to-sell-page">

    		<div class="container">
    			<div id="wizard" class="step-wizard">
                    <div class="top">
                        <h3 class="heading">How to Sell Your Business</h3>
                        <h5>COMMENT VENDRE SON ENTREPRISE OU SON FONDS DE COMMERCE RAPIDEMENT DANS LES MEILLEURS CONDITIONS ?</h5>
                        <p>La transmission dune entreprise ou d'un fonds de commerce est une etape importante taut sur le plan professionnel que personnel.</p>
                        <p>REPRIZentreprise.fr est le ler reseau social professionnel qui connecte dun clic les entreprises et commercants avec des investisseurs et repreneurs potentiels des la creation dun profit Cedant. </p>
                        <p>S'inscrire sur REPRIZentreprise.fr en creant un profit cedant pour y deposer une annonce de vente pour une entreprise ou un fonds de commerce maximise vos chances de rentrer en contact direct avec des repreneurs et investisseurs potentiels, de maniere simple, autonome et confidentielle. Vous aurez egalement la possibilite de ceder uniquement une part minoritaire du capital de votre entreprise selon votre souhait.</p>
                    </div>
                        
                    
                    <div class="col-md-12 col-sm-12 col-xs-12 white-block">
                        <div class="features">
                            <div class="feature-block">
                                <div class="icon-heading"><span class="icon1"></span> 1st Professional Network</div>
                                <p>1st Professional Social Network to Sell or Resume a company, a business, assets or raise funds in France.</p>
                            </div>
                            <div class="feature-block">
                                <div class="icon-heading"><span class="icon2"></span> Qualified Network</div>
                                <p>Qualified Network of Transfereres, Buyers, Investors, Transfer Professionals, Venture Capitalists, Business Angels, Judicial Administrators, Legal Agents, etc.</p>
                            </div>
                            <div class="feature-block">
                                <div class="icon-heading"><span class="icon3"></span> Find &amp; Closed Deal</div>
                                <p>Find Buyers &amp; Investors for Businesses / Startups &amp; Businesses for which you have sales mandates by creating a transferrer as a professional.</p>
                            </div>
                            <div class="feature-block">
                                <div class="icon-heading"><span class="icon4"></span> Find New Investment Opportunities</div>
                                <p>Get new sales mandates. Create an investors Profile and contact Traneferrers.</p>
                            </div>
                            <div class="feature-block">
                                <div class="icon-heading"><span class="icon5"></span> Follow your profile statistics</div>
                                <p>Track and analyse the statistics of your ads. (number of views, contact requests, etc...)</p>
                            </div>
                            <div class="feature-block">
                                <div class="icon-heading"><span class="icon6"></span> Ease of use / User Friendliness</div>
                                <p>Great ease of use, confidentiality. Great usability, preserved member privacy and secure platform.</p>
                            </div>
                        </div>

                        <h3 class="heading">LES GRANDES ETAPES</h3>
                        <div class="selling-features">
                            <div class="block">
                                <span>1</span>
                                <h4>Inscription</h4>
                                <p>Inscription sur REPRI2entreprise.fr et creation d'un profil Cedant</p>
                            </div>
                            <div class="block">
                                <span>2</span>
                                <h4>Verification &amp; Validation</h4>
                                <p>Verification et Activation du profit par nos equipes et mise en ligne de votre annonce sous 24h ouvrees</p>
                            </div>
                            <div class="block">
                                <span>3</span>
                                <h4>Contactez des repreneurs</h4>
                                <p>ldentifiez et contactez directement des repreneurs potentials inscrits sur REPRI2entreprise.fr. Repondez aux demandes des repreneurs</p>
                            </div>
                            <div class="block">
                                <span>4</span>
                                <h4>Premiers rendezvous</h4>
                                <p>Organisez vos premiers rendez-vous avec des repreneurs potentiels. Nous conseillons de leur faire signer un accord de confidentialite</p>
                            </div>
                            <div class="block">
                                <span>5</span>
                                <h4>Negociations</h4>
                                <p>Negociations avec is repreneur et signature d'un protocols d'accord fixant les modal,. de la cession (equivalent d'un cornpromis de vente)</p>
                            </div>
                            <div class="block">
                                <span>6</span>
                                <h4>Cession de votre entreprise</h4>
                                <p>Vents de votre entreprise, de votre fonds de commerce ou de vos actifs avec signature de l'acte final de cession</p>
                            </div>
                        </div>

                        <div class="vdo-block">
                            <h3 class="heading">VIDEO DE PRESENTATION</h3>
                            <iframe width="700" height="380" src="https://www.youtube.com/embed/Bey4XXJAqS8" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
                        </div>

                        <div class="bar-heading" id="wantSell">I want to sell business <small>Select Sell-side Broker Plan to list Businesses</small></div>

                        <div class="price-plans">
                            <div class="left-panel">
                                <ul class="plan-desc">
                                    <li class="title">Our Plans</li>
                                    <li><div>No. of Ads  <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="What is EBITDA?" data-placement="top" data-content="Earnings before interest, tax, depreciation and amortization(EBITDA) is a measure of a company's operating performance." class="question-icon"></span></div></li>
                                    <li><div>Sends Business proposals to Potential Buyers (connect with 3 potential Buyers) <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="What is EBITDA?" data-placement="top" data-content="Earnings before interest, tax, depreciation and amortization(EBITDA) is a measure of a company's operating performance." class="question-icon"></span></div></li>
                                    <li><div>Credits validity (in months) <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="What is EBITDA?" data-placement="top" data-content="Earnings before interest, tax, depreciation and amortization(EBITDA) is a measure of a company's operating performance." class="question-icon"></span></div></li>
                                    <li><div>Ad posted for (months) <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="What is EBITDA?" data-placement="top" data-content="Earnings before interest, tax, depreciation and amortization(EBITDA) is a measure of a company's operating performance." class="question-icon"></span></div></li>
                                </ul>
                            </div>
                            <div class="right-panel table-responsive">
                                <div class="overflow-width">
                                    <ul class="plans-list">
                                        <li class="first"><span>Free trial</span> <h4>00.00€</h4></li>
                                        <li>1 ad</li>
                                        <li>1</li>
                                        <li>Immediately</li>
                                        <li>1</li>
                                        <li><a href="become-business-broker.html" class="btn btn-primary">GET</a></li>
                                    </ul>
                                    <ul class="plans-list">
                                        <li class="first"><span>Pack 01</span> <h4>59.00€</h4></li>
                                        <li>1 ad</li>
                                        <li>unlimited</li>
                                        <li>Immediately</li>
                                        <li>3</li>
                                        <li><a href="become-business-broker.html" class="btn btn-primary">GET</a></li>
                                    </ul>
                                    <ul class="plans-list">
                                        <li class="first"><span>Pack 02</span> <h4>179.00€</h4></li>
                                        <li>1 ad</li>
                                        <li>unlimited</li>
                                        <li>until user sells his business</li>
                                        <li>until user sells his business</li>
                                        <li><a href="become-business-broker.html" class="btn btn-primary">GET</a></li>
                                    </ul>
                                    <ul class="plans-list">
                                        <li class="first"><span>Pack 03</span> <h4>249.90€</h4></li>
                                        <li>5 ad</li>
                                        <li>unlimited</li>
                                        <li>12</li>
                                        <li>12</li>
                                        <li><a href="become-business-broker.html" class="btn btn-primary">GET</a></li>
                                    </ul>
                                    <ul class="plans-list recommended">
                                        <li class="first"><span>Pack 04</span> <h4>499.90€</h4></li>
                                        <li>30 ad</li>
                                        <li>unlimited</li>
                                        <li>12</li>
                                        <li>12</li>
                                        <li><a href="become-business-broker.html" class="btn btn-primary">GET</a></li>
                                    </ul>
                                    <ul class="plans-list">
                                        <li class="first"><span>Pack 05</span> <h4>799.90€</h4></li>
                                        <li>60 ad</li>
                                        <li>unlimited</li>
                                        <li>12</li>
                                        <li>12</li>
                                        <li><a href="become-business-broker.html" class="btn btn-primary">GET</a></li>
                                    </ul>
                                    <ul class="plans-list">
                                        <li class="first"><span>Pack 06</span> <h4>999.90€</h4></li>
                                        <li>150 ad</li>
                                        <li>unlimited</li>
                                        <li>12</li>
                                        <li>12</li>
                                        <li><a href="become-business-broker.html" class="btn btn-primary">GET</a></li>
                                    </ul>
                                    <ul class="plans-list">
                                        <li class="first"><span>Pack 07</span> <h4>1200.00€</h4></li>
                                        <li>unlimited</li>
                                        <li>unlimited</li>
                                        <li>12</li>
                                        <li>12</li>
                                        <li><a href="become-business-broker.html" class="btn btn-primary">GET</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>

                        

                        
                    </div>
                </div>
    		</div>
        </section>
        <!-- end content -->

        <!-- start footer -->
        <footer class="footer">
        	<div class="container">
        		<div class="row">
        			<div class="col-md-4 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<div class="footer-logo"><img src="assets/img/repriz_logo.png" alt=""></div>
        				<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. </p>
        				<a href="#" class="read-more">Read More</a>
        				<ul class="social-link">
        					<li><a href="" class="linkedin"></a></li>
        					<li><a href="" class="facebook"></a></li>
        					<li><a href="" class="twitter"></a></li>
        					<li><a href="" class="youtube"></a></li>
        					<li><a href="" class="mail"></a></li>
        				</ul>
        				<span class="copyright">© 2018 All Rights Reserved.</span>
        			</div>
        			<div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Get Started</li>
        					<li><a href="">How to Sell your Business</a></li>
        					<li><a href="">How to Finance your Business</a></li>
        					<li><a href="">How to Buy a Business</a></li>
        					<li><a href="">How to Invest in a Business</a></li>
        					<li><a href="">How to Value a Business</a></li>
        					<li><a href="">How to Register as Advisor</a></li>
        				</ul>
        			</div>
        			<div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Explore</li>
        					<li><a href="">Businesses For Sale</a></li>
        					<li><a href="">Investment opportunities</a></li>
        					<li><a href="">Business Assets For Sale</a></li>
        					<li><a href="">Investors &amp; buyers</a></li>
        				</ul>
        			</div>
        			<div class="col-md-2 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Company</li>
        					<li><a href="">Home</a></li>
        					<li><a href="">About</a></li>
        					<li><a href="">Contact Us</a></li>
        					<li><a href="">Blog</a></li>
        					<li><a href="">Press </a></li>
        					<li><a href="">Terms of Use</a></li>
        				</ul>
        			</div>
        		</div>
        	</div>
        </footer>
        <!-- end footer -->

        <!-- WARNING: lib.min.js doesn't work if you view the page via file://
            jquery.min and modinizr.min is available here. You can add other minified file here...-->
        <script src="assets/js/javascript.lib-min.js"></script>
        <script src="assets/js/slick.min.js"></script>
        <script src="assets/js/animate.js"></script>
        <script src="assets/js/jquery.cookie-1.3.1.js"></script>
        <!-- Latest compiled and minified JavaScript -->
        <script src="assets/js/jquery.steps.js"></script>
        <!-- Custom javascript code goes in general.js file... -->
        <script src="assets/js/general.js"></script>
        <script>
            $(function ()
            {
                $("#wizard").steps({
                    headerTag: "h2",
                    bodyTag: "section",
                    transitionEffect: "slideLeft",
                    onStepChanged: function (event, currentIndex, priorIndex) {
                        resizeJquerySteps();
                    }
                });
                resizeJquerySteps();
                function resizeJquerySteps() {
                    $('.wizard .content').css({ height: $('.body.current').outerHeight() });
                    $('.actions a[href="#next"]').on('click', function(){
                        if ($('.wizard > .steps > ul > li:nth-child(4)').hasClass('current')) {
                            $('.wizard .actions').addClass('full-width');
                            $(this).hide();
                        }
                        else{
                            $('.wizard .actions').removeClass('full-width');
                            $(this).show();
                        }
                    });

                }
                
                $('.radio-btns .btn').on('click', function(e){
                    e.preventDefault();
                    $('.radio-btns .btn').removeClass('active');
                    $(this).addClass('active');
                    var offsetTop = $( $(this).attr('href') ).offset().top - 87;
                    $("body, html").animate({ scrollTop: offsetTop }, 600);
                    return false;
                });
                
                
            });
            
        </script>
    </body>
</html>